#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yaml
version: 0.8.23.3
id: yaml-0.8.23.3-8KopEHSZlit2yqNQm5AgPs
key: yaml-0.8.23.3-8KopEHSZlit2yqNQm5AgPs
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/snoyberg/yaml/
synopsis: Support for parsing and rendering YAML documents.
description:
    Please see the README.md file.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
indefinite: False
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Parser Data.Yaml.Pretty Data.Yaml.TH
    Text.Libyaml
hidden-modules: Data.Yaml.Internal
abi: fda7199dec7c2adf5cac64ce6d255ef3
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yaml-0.8.23.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/yaml-0.8.23.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/yaml-0.8.23.3
hs-libraries: HSyaml-0.8.23.3-8KopEHSZlit2yqNQm5AgPs
depends:
    base-4.10.0.0 transformers-0.5.2.0 bytestring-0.10.8.2
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth containers-0.5.10.2
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j
    scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY filepath-1.4.1.2
    directory-1.3.0.2 semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    template-haskell-2.12.0.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=dd2c43243b87e5c01b7ff1794c1b6520
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=ba26dc5029b1e3a2d7e2a3e61dfdb816
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j=f0c2def3bf3035ee5fff7e67af1419bc
             scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY=9adb13ae6ad98888a5dcc657e850fcfc
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=f833729171d8aeedacf984b736ec248c
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
haddock-interfaces: /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html: /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

